=== debian/control ===
Source: prism-webapp-tumblr
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-tumblr
Architecture: all
Depends: prism
Homepage: http://www.tumblr.com/
Description: Tumblr WebApp for Prism
 Tumblr WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
